/*
	Featured Content Slider
	by: Chris Coyier
*/
*											{ margin: 0; padding: 0; }
body 										

{ font-family: Arial, Helvetica, sans-serif; } /* font-size: 10px; */

					  				  
/*
	UTILITY STYLES
*/				  				  
					  				  
.floatLeft 									{ float: left; margin-right: 1px;} /* margin-right: 10px; */

.floatRight									{ float: right; }
.clear 										{ clear: both; }
a										
	{ outline: none; }


/*
	PAGE STRUCTURE
*/
#page-wrap 									{ width: 600px; margin: 25px auto; position: relative; min-height: 500px;
											  background: url(images/bg.png) top center; } /* width: 600px; margin: 25px;*/


/*
	TYPOGRAPHY
*/
ul											{ list-style: square inside; }
a, a:visited								{ color: #729dff; text-decoration: none; }
a:hover, a:active							{ color: white; }
blockquote									{ padding: 0 20px; margin-left: 20px; border-left: 20px solid #ccc; font-size: 14px; 
									  		  font-family: Georgia, serif; font-style: italic; margin-top: 10px;}

/*
	SLIDER
*/
.slider-wrap								{ width: 624px; float: left; margin-top: 8px; margin-bottom: 5px; margin-left: 0; margin-right 1px; position: relative; bottom: 3px; }	/* width: 620px; position: absolute; top: 87px; left: 40px; */		
.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0 0px 0 0px; } /* margin: 0 15px 0 30px; */
.stripViewer								{ position: relative; overflow: hidden; width: 632px; height: 285px; margin-bottom: 15px; } /* 600px */
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 632px; } /* width: 600px; */ 
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 									{ border: 1px solid #CCCCCC; margin-right: 5px; } /* 5px */
#movers-row									{ margin: -43px 0 0 62px; } /* { margin: -43px 0 0 62px; } */
#movers-row div								{ width: 20%; float: left; }
#movers-row div a.cross-link 				{ float: right; }
.photo-meta-data							{ background: url(images/transpBlack.png); padding: 10px; height: 30px; 
											  margin-top: -50px; position: relative; z-index: 9999; color: white;}
.photo-meta-data span 						{ font-size: 13px; }
.cross-link									{ display: block; width: 62px; margin-top: -14px; 
											  position: relative; padding-top: 15px; z-index: 9999; } /* width: 62px; */  /* margin-top: -14px; */
.active-thumb 								{ background: transparent url(../images/icon-uparrowsmalldarkred.png) top center no-repeat;  }


/*    
MORE CSS 
*/ 


 /* Begin Navigation Bar Styling */
   #nav {
	width: 960px; /* 960 correct is 100% */
	float: left;
	margin: 0 0 0em 0;
	margin-right: 45px;
    margin-left: 45px;
	background-color: #ffffff; /* f2f2f2 */
	border-top: 1px solid #ccc; 
	border-bottom: 1px solid #ccc; 
	}
#nav ul {
	list-style: none;
	width: 100%;
	margin: 0 auto;
	padding: 0; }
#nav li {
	float: left; 
	width: 16.28%; /* hitesh old width: 14.28%;*//* 20% */ /* 28571429% */
    padding-left: 0px;
    padding-right: 0px;
	}
	
#nav li a {
	display: block;
	padding: 8px 15px;
    padding-left: 20px;
    padding-right: 20px;
	text-decoration: none;
	font-weight: bold;
	color: #606060; /* 069 */ /* 606060 */
	/* border-right: 1px solid #ccc;  */
	}
#nav li:first-child a {
	/* border-left: 1px solid #ccc; */
	}
#nav li a:hover {
	color: #2795E0; /* #606060; - gray */ /* 069 - dark blue*/ /* #c00 - dark red */ /* F79403 - light orange */ /* light blue #2795E0 */
	background-color: #fff; }
   /* End navigation bar styling. */
   
   /* This is just styling for this specific page. */

   body {
      background-image:url(images/bgstars.jpg); /* #555 */ /* #EBE9E1 */
      
      font: small/1.3 Arial, Helvetica, sans-serif; }

   #wrap {
      width: 1050px; /*1050px*/
      /* hitesh old height: 1500px;*/ /* 20000*/
      
	  
      margin: 0 auto;
      background-color: #fff; }
   h1 {
      /* font-size: 1.5em; */
      /* padding: 1em 8px; */ /* 1em 8px */
      /* color: #333;
      background-color: #069; */ /* 069 */
      /* margin: 0; */}
   #content {
      padding: 0 10px 50px; 
	  } /*  padding: 0 10px 50px; */
	  


div.floatright img
{
border-top: 1px solid #555;
border-right: 1px solid #999;
border-bottom: 1px solid #999;
border-left: 1px solid #555;
}

p { margin-top: 8px; margin-bottom: 0}

.divtitle
{
width:100%;
height: 30px;
border:1px clear gray;
padding: 0px;
margin: 0px;
float: left;
 }

.divimg
{
width:99.5%; /*100% */
height: 250px; /* 250px */
/* border: 1px solid #CCCCCC; */
padding: 0px;
/* padding-bottom: 0px; */
margin: 0px;
margin-bottom: 10px; /* 5px */
float: left;
 }
 
a img {
border: 1px solid #CCCCCC;
}


a:hover img {border: 1px solid #2795E0;} /* c00 */ /* #2795D3 */ /* #F79403 */

a img.imgbutton {
border: none;
}

/* -------------- slider title --------------- */

.stitlelinks a:link {
  font-weight: bold;
  text-decoration: none;
  line-height: 27px;
  font-size: 26px; /* 16px */
  color:#004B91; /* 004B91 */ /* #5C84EF - light blue*/
  /* font-family: "Impact"; */
}
.stitlelinks a:visited {
  font-weight: bold;
  text-decoration: line-through;
  color:#004B91; /* #996633 */
}

.stitlelinks a:hover {
  color:#CC6600;
  text-decoration: underline;
}

.stitlelinks a:active {
  color:#0000FF;
}

/* -------------- cheap text --------------- */

.ctitlelinks a:link {

color: #606060; /* #ffffff */ /* #7D607D */ /* #606060 */
text-align: center;
text-decoration: none;
font-size: 12px; /* 16px */
  /* font-family: "Impact"; */
}
.ctitlelinks a:visited {
  font-weight: bold;
  text-decoration: line-through;
  color:#996633;
}

.ctitlelinks a:hover {
  color:#CC6600;
  text-decoration: underline;
}

.ctitlelinks a:active {
  color:#0000FF;
}

/* --------------- cheap text end ---------------- */

 
.firstdivcenter
{
width: 960px; /* 966 */
height: 450px; /* 435 */
/* border: 1px solid blue; */
postion: relative; /* relative */
margin-bottom: 48px; /* hitesh old margin-bottom: 12px;*/ /* 2px */
margin-left: 0px;
margin-right: px;
margin-top: 420px; /*420px */

padding: 1px;
/* padding-top: 40px; */ /* 40 */
}

.divcenter
{
width: 960px; /* 966 */
height: 453px;
/* border: 1px solid gray; */
postion: relative; /* relative */
margin-bottom: 20px; /* 20px; */
margin-left: 8px;
margin-right: 5px;
margin-top: 20px; /* 25px; */
padding: 0;
}


p.buttext
{

font-size: 15px;
text-align: center;
color: #ffffff; /* Dark green #347C17  */  /* Grey #7A7879 */ /* light blue */
font-family: "Tahoma"; /* "Tahoma" "Ariel Round MT Bold" */
letter-spacing:1px;
font-weight: -700;
font-weight: bold;
 } 


.divprice
{
width: 47%;
height: 35px;
/* border: 1px solid red; */
float: left;
 }
 
 
p.price
{
text-align:left;
position:absolute; /* position: absolute: */
bottom:10px; /* bottom:-1px; */
font-size: 20px;
color: #990000;
font-weight: -700; /* !important */ /*-600 */
font-weight: bold;

font-family: "Tahoma"; /* "Ariel Round MT Bold" */
 }
 
p.sprice
{
text-align:left;
position:absolute; /* position: absolute: */
bottom:11px; /* bottom:-1px; */
font-size: 20px;
color: #990000;
font-weight: -700; /* !important */ /*-600 */
font-weight: bold;

font-family: "Tahoma"; /* "Ariel Round MT Bold" */
 }
 
 
p.via
{
text-align:left;
font-size: 14px;
position:absolute; /* position: absolute: */
bottom:-1px; /* bottom:-1px; */
color: #7A7879; /* Dark green #347C17  */  /* Grey #7A7879 */ /* light blue #2795E0 */
font-family: "Tahoma"; /* "Ariel Round MT Bold" */
 } 

p.svia
{
text-align:left;
font-size: 14px;
position:absolute; /* position: absolute: */
bottom:-1px; /* bottom:-1px; */
color: #F79403; /* Dark green #347C17  */  /* Grey #7A7879 */ /* light blue #2795E0 */ /* 990000 */ /* light orange F79403 */
font-family: "Tahoma"; /* "Ariel Round MT Bold" */
 } 


 
p.cheaptext
{
color: #606060; /* #ffffff */ /* #7D607D */ /* #606060 */
text-align:center;
 }

p.stext
{
font-size: 15px; 
line-height: 15px; /* 18px */
padding-top: 10px; 
padding-bottom: -70px; /* -70 */
text-align: justify; 
color: #606060;
}


header 
{
width: 960px;
height: 200px;
margin-right: 45px;
margin-left: 45px;
/* border: 1px solid #CCCCCC; */
background-image:url(images/shityoucanafford-header.png); /* http://i45.tinypic.com/aw4lt.jpg */ /* http://i49.tinypic.com/30n89hx.png */ /* http://i49.tinypic.com/2rnj4si.png */ /* http://i45.tinypic.com/29psug1.png */
background-size:100% 100%;
margin-top: 0px;
 }
 
.gav { background-color: #adebff; color: #000080; display: table; float: left; padding: 5px; width: 200px; }

.cheaplist {
width: 960px;
height: 33px; /* 33px */
/* border: 1px solid #555; */
/* border-bottom: 1px solid #CCCCCC; */ /* 555 */
border-right: 1px clear #555; 
birder-left: 1px clear #555; 
border-top: 1px solid #CCCCCC; /* 555 */
/* padding: 0px; */
padding-top: 1px; /* 1px */
margin: -20px; /* 10px */
margin-left: 35px;
margin-top: -25px; /* margin-top: -385px; */
margin-bottom: 25px; /* 20 */ /*15 */
/* margin-top: 1px; */
position: absolute; /* relative */
float: left;
/* background-image:url(http://i45.tinypic.com/v6n1gm.png)*/
}

.main {
width: 958px;
height: 360px;
/* border: 1px solid #FF0000; */
padding: 0px;
/* margin: 0px; */
margin-top: 10px;
margin-left: 35px;
margin-bottom: -340px;  /* -325px */
/* margin-bottom: 0px; */ 
float: left;
position: relative; /* absolute */ 
bottom: 396px; /* 200px */ /* 195 */ /* 390 */
 }

.cheaplistitem { 
width: 79px; /* 110px; */
height: 100%;
/* border: 1px solid #555; */
/* border-right: 1px solid #555; */
float: left;
}

.cheaplistitem :hover { 
width: 79px; /* 110px; */
height: 100%;
/* border: 1px solid #555; */
/* border-right: 1px solid #555; */
float: left;
font-size: 13px;
color: #2795E0;
}


.cheaplistitemright { 
width: 300px;
height: 100%;
/* border: 1px solid #555; */
float: right;
}

.sliderbox { 
float: right; 
height: 282px; /* 100% */ /*282px */
border-top: 1px solid #ccc;
/* border-top: 1px solid #CCCCCC; */
/* border-bottom: 1px solid #555; */
/* border-right: 1px solid #555; */
/* border-left: 1px solid #555; */
margin-top: -34px;
/* padding-right: 2px; */
position: relative; 
width: 300px; 
}

.picturebox { 
float: left; 
height: 282px; /* 100% */ /*282px */
/* border: 1px solid #ff0000; */
/* border-top: 1px solid #CCCCCC; */
/* border-bottom: 1px solid #555; */
/* border-right: 1px solid #555; */
/* border-left: 1px solid #555; */
margin-top: -34px;
/* padding-right: 2px; */
position: relative; 
width: 300px; 
}


.stbox
{
float: right;
height: 140px;
width: 100%;
margin-top: 10px; /* controls text spacing from other elements in box */
margin-bottom:: 60px;
padding: 0px;
/* border: 1px solid #555; */
 }

.bottomslider {
/* border: 1px solid #555; */
height: 35px;
width: 300px; /* 299px */
position: absolute; 
bottom: 3px !important;
/* bottom: -55px; */ /* -46 */
 }

.sliderbutton2 {
height: 100%;
width: 40%;
float: right;
background-image:url(images/sliderbutton2.png) /* http://i49.tinypic.com/2ikb435.png - light */ /* http://i48.tinypic.com/9hq6ap.png */ /* http://i50.tinypic.com/2nhm64w.png */ /* http://i48.tinypic.com/2d80wm0.png */ 
 }

.sliderbutton2:hover {
height: 100%;
background-image:url(my-website-images/altyoutubebuttonhover.png)
 }
 
.stitle {
width: 100%;
height: 50px;
/* border: 1px solid #CCCCCC; */
padding-bottom: 20px; /* 20px */
margin-bottom: -10px; /* 15px */
 }

.translatebox {
width: 300px;
height: 50px;
float: right;
/* hitesh old border: 1px solid #555;*/
position: relative;
margin-right: -300px;
bottom: -309px;
 }


.mainsmall {
width: 632px; /* 958 */
height: 100px;
/* border: 1px solid #ccc; */
padding: -10px;
/* margin: 0px; */
margin-top: 10px;
margin-left: 35px;
margin-bottom: -340px;  /* -325px */
/* margin-bottom: 0px; */ 
float: left;
position: relative; /* absolute */ 
bottom: 0px; /* 200px */ /* 195 */ /* 390 */
 }

.pproduct {
width: 632px;
height: 283px;
/* border: 1px solid #ccc; */
position: relative;
margin-left: 35px;

bottom: -155px;
 }

.minibox1 {
height: 100px;
width: 105px;
/* border: 1px solid #ccc; */
margin-right: 20.5px; /* 18 */

float: left;
position: relative;
 }

.minibox2 {
height: 99px;
width: 110px;
/* border: 1px solid #ccc; */
/* margin-right: 5px; */
float: right;
position: relative;
 }


.sidebar {
width: 300px;
height: 1000px; /*700*/ /* 1400 */
/* border: 1px solid #ccc; */
padding: 0px;
margin-top: 10px;
margin-right: 35px;
margin-bottom: 40px; 
position: relative; /* absolute */ 
bottom: 0px; /* -110px */
float: right;
 }

 
.topright {
width: 300px;
/* height: 400px; */
/* hitesh old border: 1px solid #ccc;*/
/* margin-top: 10px; */
/*hitesh old margin-bottom: 10px;*/ /* margin-bottom: 10px; */
/*hitesh old padding-bottom: 7px;*/
 }
 
.adbox {
width: 300px;
/* height: 400px; */
/* border: 1px solid #ccc; */
margin-top: 10px;
margin-bottom: 10px;

 }

.sidebox1 {
height: 125px;
width: 145px;
/* border: 1px solid #ccc; */
/* margin-right: 18px; */
margin-top: 5px;
float: left;
position: relative;
 }

.sidebox2 {
height: 125px;
width: 145px;
/* border: 1px solid #ccc; */
/* margin-right: 5px; */
margin-top: 5px;
float: right;
position: relative;
 }
 
 .bottombox {
    bottom: -165px !important; /*hitesh old bottom: -205px */
    font-size: 15px;
    height: 1070px !important;
    line-height: 18px;
    margin-bottom: 20px;
    margin-left: 35px;
    position: relative;
    text-align: justify;
    width: 632px;
}
 
/*hitesh old .bottombox {
width: 632px;
height: 1000px;
/* border: 1px solid #ccc; 
position: relative;
margin-left: 35px;
margin-bottom: 20px;

bottom: -165px;

font-size: 15px; 
line-height: 18px; 

text-align: justify; 
 }*/

.gallery {
width: 632px;
height: 200px; /* 141 */
/* border: 1px solid #ccc; */
margin-top: 10px;
 }

.gbox1 {
width: 150px;
height: 141px;
float: left;
margin-right: 8px;
border: 1px solid #ccc;
 }
 
.gbox2 {
width: 150px;
height: 141px;
float: right;

border: 1px solid #ccc;
 }

/* .gbox1:hover {
width: 350px;
height: 341px;
} */


.share {
width: 632px;
height: 22px; /* 25px */
background-color: #F0F0F0;
border: 1px solid #ccc;
margin-bottom: 5px;
 }
 
.title {
width: 100%;
/* height: 25px; */
height: 20px;
border: 1px solid #ccc;
background-color: #F0F0F0;
/* margin-bottom: 10px; */

text-align: center;
text-height: 10px;
font-size: 14px;
/* padding-top: -5px; */
padding-top: 5px;
padding-bottom: 2px;
 } 
 
.gtitle {
width: 100%;
height: 25px;
border: 1px solid #ccc;
background-color: #F0F0F0;
margin-bottom: 10px;

text-align: center;
text-height: 10px;
font-size: 14px;
padding-top: -5px;
 } 
 
.content {
/* border: 1px solid #ccc; */
width: 632px;
margin-top: 10px;
margin-bottom: 10px;
color: #606060;
 }

.footer {
    border-top: 1px solid #CCCCCC;
    bottom: 1px;
    clear: both;
    height: 50px;
    margin: 0 auto;
    position: relative;
    width: 960px;
    font-size: 13px;
}
/*hitesh old 
.footer {
width: 960px;
height: 50px;
border-top: 1px solid #ccc;
background-color: #ffffff; /* cccccc */
/*
border-solid: 1px;

margin-left: -5px; /* 35px */
/*position: absolute; /* absolute */
/*bottom: 148px;
 }
 */

form {
font-family: 'Trebuchet MS';
font-size: 8px;
}

p.desc1 {
margin-bottom: 10px;
/* font-size: 20px; */
}

/*hitesh css start*/

div.stext p
{
     font-size: 15px; 
     line-height: 15px; /* 18px */
     padding-top: 10px; 
     padding-bottom: -70px; /* -70 */
     text-align: justify; 
     color: #606060;
}

div.clear
{
     clear: both;
}


.footer ul li {
    display: block; /*hitesh old display: inline;*/
    padding: 0 0 0 20px;
}

.footer ul li a:hover{
    color: #000000;
}

.entry-content
{
    float: left;
    line-height: 16px;
    padding-left: 0;
    padding-top: 19px;
    width: 635px;
}

.entry-content-right
{
    float: right;
    margin: 0 33px 30px 0;
    padding: 19px 0 0;
    width: 300px;
}
.entry-title
{
    font-family: Verdana;
    font-size: 20px;
    font-weight: bold;
    margin-right: 285px;
    margin-top: 45px;
    text-align: center;
}

.staff ul li {
    display: inline-block;
    list-style-type: none;
    margin: 0 5px 13px 0;
    text-align: center;
    width: 175px;
}
.mentions ul li {
    border: 1px solid #CCCCCC;
    display: inline-block;
    list-style-type: none;
    margin: 0 5px 10px 0;
    padding-bottom: 5px;
    text-align: center;
    width: 200px;
}

/*hitesh css stop*/

